Index: trunk/source/visualization/HepRep/CVS/Entries
===================================================================
--- trunk/source/visualization/HepRep/CVS/Entries	(revision 1331)
+++ trunk/source/visualization/HepRep/CVS/Entries	(revision 1337)
@@ -1,5 +1,7 @@
-/GNUmakefile/1.24/Mon May 22 08:54:13 2006//Tgeant4-09-04-beta-01
-/History/1.135/Mon Jun 21 04:43:07 2010//Tgeant4-09-04-beta-01
-/README/1.23/Fri Nov 16 20:29:04 2007//Tgeant4-09-04-beta-01
 D/include////
 D/src////
+/CMakeLists.txt/1.1/Wed Sep 29 19:11:49 2010//
+/GNUmakefile/1.24/Thu Sep 30 06:16:21 2010//
+/History/1.135/Thu Sep 30 06:16:21 2010//
+/README/1.23/Mon Jul 12 14:53:10 2010//
+/sources.cmake/1.1/Wed Sep 29 19:11:58 2010//
Index: trunk/source/visualization/HepRep/History
===================================================================
--- trunk/source/visualization/HepRep/History	(revision 1331)
+++ trunk/source/visualization/HepRep/History	(revision 1337)
@@ -1,3 +1,3 @@
-.$Id: History,v 1.134 2010/06/05 06:25:03 perl Exp $
+.$Id: History,v 1.135 2010/06/21 04:43:07 perl Exp $
 -------------------------------------------------------------------
 
@@ -20,4 +20,7 @@
 History file for visualization/HepRep sub-category
 --------------------------------------------------
+
+20th June 2010  Joseph Perl  (vis-HepRep-V09-03-03)
+- G4HepRepMessenger: Correct default of new option renderCylAsPolygons
 
 4th June 2010  Joseph Perl  (vis-HepRep-V09-03-02)
Index: trunk/source/visualization/HepRep/include/CVS/Entries
===================================================================
--- trunk/source/visualization/HepRep/include/CVS/Entries	(revision 1331)
+++ trunk/source/visualization/HepRep/include/CVS/Entries	(revision 1337)
@@ -1,10 +1,11 @@
-/G4HepRep.hh/1.18/Mon Nov 23 05:42:28 2009//Tgeant4-09-04-beta-01
-/G4HepRepFile.hh/1.8/Thu Jun 29 21:17:06 2006//Tgeant4-09-04-beta-01
-/G4HepRepFileSceneHandler.hh/1.32/Sun May 30 10:28:02 2010//Tgeant4-09-04-beta-01
-/G4HepRepFileViewer.hh/1.9/Thu Jun 29 21:17:10 2006//Tgeant4-09-04-beta-01
-/G4HepRepFileXMLWriter.hh/1.2/Thu Jun 29 21:17:12 2006//Tgeant4-09-04-beta-01
-/G4HepRepMessenger.hh/1.9/Sat Jun  5 06:25:03 2010//Tgeant4-09-04-beta-01
-/G4HepRepSceneHandler.hh/1.45/Sun May 30 10:28:02 2010//Tgeant4-09-04-beta-01
-/G4HepRepViewer.hh/1.19/Mon Nov 23 05:42:28 2009//Tgeant4-09-04-beta-01
-/README/1.5/Fri May 13 14:57:26 2005//Tgeant4-09-04-beta-01
-D
+D/HEPREP////
+D/cheprep////
+/G4HepRep.hh/1.18/Thu Sep 30 06:16:21 2010//
+/G4HepRepFile.hh/1.8/Thu Sep 30 06:16:27 2010//
+/G4HepRepFileSceneHandler.hh/1.32/Thu Sep 30 06:16:27 2010//
+/G4HepRepFileViewer.hh/1.9/Thu Sep 30 06:16:27 2010//
+/G4HepRepFileXMLWriter.hh/1.2/Thu Sep 30 06:16:27 2010//
+/G4HepRepMessenger.hh/1.9/Thu Sep 30 06:16:27 2010//
+/G4HepRepSceneHandler.hh/1.45/Thu Sep 30 06:16:27 2010//
+/G4HepRepViewer.hh/1.19/Thu Sep 30 06:16:27 2010//
+/README/1.5/Mon Jul 12 14:53:09 2010//
Index: trunk/source/visualization/HepRep/include/G4HepRep.hh
===================================================================
--- trunk/source/visualization/HepRep/include/G4HepRep.hh	(revision 1331)
+++ trunk/source/visualization/HepRep/include/G4HepRep.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HepRep.hh,v 1.18 2009/11/23 05:42:28 perl Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/visualization/HepRep/include/G4HepRepFile.hh
===================================================================
--- trunk/source/visualization/HepRep/include/G4HepRepFile.hh	(revision 1331)
+++ trunk/source/visualization/HepRep/include/G4HepRepFile.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HepRepFile.hh,v 1.8 2006/06/29 21:17:06 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/visualization/HepRep/include/G4HepRepFileSceneHandler.hh
===================================================================
--- trunk/source/visualization/HepRep/include/G4HepRepFileSceneHandler.hh	(revision 1331)
+++ trunk/source/visualization/HepRep/include/G4HepRepFileSceneHandler.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HepRepFileSceneHandler.hh,v 1.32 2010/05/30 10:28:02 allison Exp $
-// GEANT4 tag $Name: vis-V09-03-06 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/visualization/HepRep/include/G4HepRepFileViewer.hh
===================================================================
--- trunk/source/visualization/HepRep/include/G4HepRepFileViewer.hh	(revision 1331)
+++ trunk/source/visualization/HepRep/include/G4HepRepFileViewer.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HepRepFileViewer.hh,v 1.9 2006/06/29 21:17:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/visualization/HepRep/include/G4HepRepMessenger.hh
===================================================================
--- trunk/source/visualization/HepRep/include/G4HepRepMessenger.hh	(revision 1331)
+++ trunk/source/visualization/HepRep/include/G4HepRepMessenger.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HepRepMessenger.hh,v 1.9 2010/06/05 06:25:03 perl Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/visualization/HepRep/include/G4HepRepSceneHandler.hh
===================================================================
--- trunk/source/visualization/HepRep/include/G4HepRepSceneHandler.hh	(revision 1331)
+++ trunk/source/visualization/HepRep/include/G4HepRepSceneHandler.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HepRepSceneHandler.hh,v 1.45 2010/05/30 10:28:02 allison Exp $
-// GEANT4 tag $Name: vis-V09-03-06 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/visualization/HepRep/include/G4HepRepViewer.hh
===================================================================
--- trunk/source/visualization/HepRep/include/G4HepRepViewer.hh	(revision 1331)
+++ trunk/source/visualization/HepRep/include/G4HepRepViewer.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HepRepViewer.hh,v 1.19 2009/11/23 05:42:28 perl Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/visualization/HepRep/include/HEPREP/CVS/Entries
===================================================================
--- trunk/source/visualization/HepRep/include/HEPREP/CVS/Entries	(revision 1331)
+++ trunk/source/visualization/HepRep/include/HEPREP/CVS/Entries	(revision 1337)
@@ -1,25 +1,25 @@
-/HasHepRep.h/1.4/Wed May 25 23:21:59 2005//Tgeant4-09-04-beta-01
-/HepRep.h/1.11/Wed May 25 23:21:59 2005//Tgeant4-09-04-beta-01
-/HepRepAction.h/1.7/Wed May 25 23:21:59 2005//Tgeant4-09-04-beta-01
-/HepRepAttDef.h/1.7/Wed May 25 23:21:59 2005//Tgeant4-09-04-beta-01
-/HepRepAttValue.h/1.7/Wed May 25 23:21:59 2005//Tgeant4-09-04-beta-01
-/HepRepAttribute.h/1.8/Fri May 13 14:57:26 2005//Tgeant4-09-04-beta-01
-/HepRepAttributeListener.h/1.4/Wed May 25 23:21:59 2005//Tgeant4-09-04-beta-01
-/HepRepConstants.h/1.7/Wed May 25 23:21:59 2005//Tgeant4-09-04-beta-01
-/HepRepDefinition.h/1.8/Wed May 25 23:21:59 2005//Tgeant4-09-04-beta-01
-/HepRepFactory.h/1.8/Wed May 25 23:21:59 2005//Tgeant4-09-04-beta-01
-/HepRepFrameListener.h/1.3/Wed May 25 23:21:59 2005//Tgeant4-09-04-beta-01
-/HepRepInstance.h/1.9/Wed May 25 23:21:59 2005//Tgeant4-09-04-beta-01
-/HepRepInstanceTree.h/1.9/Wed May 25 23:21:59 2005//Tgeant4-09-04-beta-01
-/HepRepIterator.h/1.9/Wed May 25 23:21:59 2005//Tgeant4-09-04-beta-01
-/HepRepPoint.h/1.9/Wed Jun 28 14:00:15 2006//Tgeant4-09-04-beta-01
-/HepRepReader.h/1.4/Wed May 25 23:21:59 2005//Tgeant4-09-04-beta-01
-/HepRepSelectFilter.h/1.7/Wed May 25 23:21:59 2005//Tgeant4-09-04-beta-01
-/HepRepTreeID.h/1.8/Wed May 25 23:21:59 2005//Tgeant4-09-04-beta-01
-/HepRepType.h/1.10/Wed May 25 23:21:59 2005//Tgeant4-09-04-beta-01
-/HepRepTypeTree.h/1.9/Wed May 25 23:21:59 2005//Tgeant4-09-04-beta-01
-/HepRepViewer.h/1.3/Wed May 25 23:21:59 2005//Tgeant4-09-04-beta-01
-/HepRepWriter.h/1.10/Wed May 25 23:21:59 2005//Tgeant4-09-04-beta-01
-/Types.h/1.1/Fri May 13 14:57:26 2005//Tgeant4-09-04-beta-01
-/freehep-heprep.version/1.1/Wed May 25 23:21:59 2005//Tgeant4-09-04-beta-01
+/HasHepRep.h/1.4/Mon Jul 12 14:53:09 2010//
+/HepRep.h/1.11/Mon Jul 12 14:53:09 2010//
+/HepRepAction.h/1.7/Mon Jul 12 14:53:09 2010//
+/HepRepAttDef.h/1.7/Mon Jul 12 14:53:09 2010//
+/HepRepAttValue.h/1.7/Mon Jul 12 14:53:09 2010//
+/HepRepAttribute.h/1.8/Mon Jul 12 14:53:09 2010//
+/HepRepAttributeListener.h/1.4/Mon Jul 12 14:53:09 2010//
+/HepRepConstants.h/1.7/Mon Jul 12 14:53:09 2010//
+/HepRepDefinition.h/1.8/Mon Jul 12 14:53:09 2010//
+/HepRepFactory.h/1.8/Mon Jul 12 14:53:09 2010//
+/HepRepFrameListener.h/1.3/Mon Jul 12 14:53:09 2010//
+/HepRepInstance.h/1.9/Mon Jul 12 14:53:09 2010//
+/HepRepInstanceTree.h/1.9/Mon Jul 12 14:53:09 2010//
+/HepRepIterator.h/1.9/Mon Jul 12 14:53:09 2010//
+/HepRepPoint.h/1.9/Mon Jul 12 14:53:09 2010//
+/HepRepReader.h/1.4/Mon Jul 12 14:53:09 2010//
+/HepRepSelectFilter.h/1.7/Mon Jul 12 14:53:09 2010//
+/HepRepTreeID.h/1.8/Mon Jul 12 14:53:09 2010//
+/HepRepType.h/1.10/Mon Jul 12 14:53:09 2010//
+/HepRepTypeTree.h/1.9/Mon Jul 12 14:53:09 2010//
+/HepRepViewer.h/1.3/Mon Jul 12 14:53:09 2010//
+/HepRepWriter.h/1.10/Mon Jul 12 14:53:09 2010//
+/Types.h/1.1/Mon Jul 12 14:53:09 2010//
+/freehep-heprep.version/1.1/Mon Jul 12 14:53:09 2010//
 D
Index: trunk/source/visualization/HepRep/include/cheprep/CVS/Entries
===================================================================
--- trunk/source/visualization/HepRep/include/cheprep/CVS/Entries	(revision 1331)
+++ trunk/source/visualization/HepRep/include/cheprep/CVS/Entries	(revision 1337)
@@ -1,28 +1,28 @@
-/AbstractXMLWriter.h/1.3/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/BHepRepWriter.h/1.9/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRep.h/1.3/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRepAction.h/1.3/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRepAttDef.h/1.3/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRepAttValue.h/1.3/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRepAttribute.h/1.3/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRepDefinition.h/1.3/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRepFactory.h/1.3/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRepInstance.h/1.3/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRepInstanceTree.h/1.3/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRepPoint.h/1.3/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRepTreeID.h/1.3/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRepType.h/1.3/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRepTypeTree.h/1.3/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DeflateOutputStreamBuffer.h/1.6/Fri May  8 09:26:58 2009//Tgeant4-09-04-beta-01
-/GZIPOutputStream.h/1.3/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/GZIPOutputStreamBuffer.h/1.4/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/IndentPrintWriter.h/1.3/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/XMLHepRepFactory.h/1.3/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/XMLHepRepWriter.h/1.4/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/XMLWriter.h/1.3/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/ZipEntry.h/1.9/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/ZipOutputStream.h/1.9/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/ZipOutputStreamBuffer.h/1.9/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/config.h/1.4/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/freehep-cheprep.version/1.2/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
+/AbstractXMLWriter.h/1.3/Mon Jul 12 14:53:09 2010//
+/BHepRepWriter.h/1.9/Mon Jul 12 14:53:09 2010//
+/DefaultHepRep.h/1.3/Mon Jul 12 14:53:09 2010//
+/DefaultHepRepAction.h/1.3/Mon Jul 12 14:53:09 2010//
+/DefaultHepRepAttDef.h/1.3/Mon Jul 12 14:53:09 2010//
+/DefaultHepRepAttValue.h/1.3/Mon Jul 12 14:53:09 2010//
+/DefaultHepRepAttribute.h/1.3/Mon Jul 12 14:53:09 2010//
+/DefaultHepRepDefinition.h/1.3/Mon Jul 12 14:53:09 2010//
+/DefaultHepRepFactory.h/1.3/Mon Jul 12 14:53:09 2010//
+/DefaultHepRepInstance.h/1.3/Mon Jul 12 14:53:09 2010//
+/DefaultHepRepInstanceTree.h/1.3/Mon Jul 12 14:53:09 2010//
+/DefaultHepRepPoint.h/1.3/Mon Jul 12 14:53:09 2010//
+/DefaultHepRepTreeID.h/1.3/Mon Jul 12 14:53:09 2010//
+/DefaultHepRepType.h/1.3/Mon Jul 12 14:53:09 2010//
+/DefaultHepRepTypeTree.h/1.3/Mon Jul 12 14:53:09 2010//
+/DeflateOutputStreamBuffer.h/1.6/Mon Jul 12 14:53:09 2010//
+/GZIPOutputStream.h/1.3/Mon Jul 12 14:53:09 2010//
+/GZIPOutputStreamBuffer.h/1.4/Mon Jul 12 14:53:09 2010//
+/IndentPrintWriter.h/1.3/Mon Jul 12 14:53:09 2010//
+/XMLHepRepFactory.h/1.3/Mon Jul 12 14:53:09 2010//
+/XMLHepRepWriter.h/1.4/Mon Jul 12 14:53:09 2010//
+/XMLWriter.h/1.3/Mon Jul 12 14:53:09 2010//
+/ZipEntry.h/1.9/Mon Jul 12 14:53:09 2010//
+/ZipOutputStream.h/1.9/Mon Jul 12 14:53:09 2010//
+/ZipOutputStreamBuffer.h/1.9/Mon Jul 12 14:53:09 2010//
+/config.h/1.4/Mon Jul 12 14:53:09 2010//
+/freehep-cheprep.version/1.2/Mon Jul 12 14:53:09 2010//
 D
Index: trunk/source/visualization/HepRep/src/CVS/Entries
===================================================================
--- trunk/source/visualization/HepRep/src/CVS/Entries	(revision 1331)
+++ trunk/source/visualization/HepRep/src/CVS/Entries	(revision 1337)
@@ -1,33 +1,33 @@
-/BHepRepWriter.cc/1.9/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRep.cc/1.9/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRepAction.cc/1.8/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRepAttDef.cc/1.8/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRepAttValue.cc/1.10/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRepAttribute.cc/1.8/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRepDefinition.cc/1.8/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRepFactory.cc/1.6/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRepInstance.cc/1.7/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRepInstanceTree.cc/1.11/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRepPoint.cc/1.5/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRepTreeID.cc/1.9/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRepType.cc/1.8/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DefaultHepRepTypeTree.cc/1.7/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/DeflateOutputStreamBuffer.cc/1.6/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/G4HepRep.cc/1.23/Mon Nov 23 05:42:28 2009//Tgeant4-09-04-beta-01
-/G4HepRepFile.cc/1.12/Mon Nov 23 05:42:28 2009//Tgeant4-09-04-beta-01
-/G4HepRepFileSceneHandler.cc/1.69/Sat Jun  5 06:25:03 2010//Tgeant4-09-04-beta-01
-/G4HepRepFileViewer.cc/1.15/Thu Jun 29 21:17:26 2006//Tgeant4-09-04-beta-01
-/G4HepRepFileXMLWriter.cc/1.3/Thu Jun 29 21:17:28 2006//Tgeant4-09-04-beta-01
-/G4HepRepMessenger.cc/1.13/Mon Jun 21 04:43:07 2010//Tgeant4-09-04-beta-01
-/G4HepRepSceneHandler.cc/1.102/Mon Nov 23 05:42:28 2009//Tgeant4-09-04-beta-01
-/G4HepRepViewer.cc/1.27/Mon Nov 23 05:42:28 2009//Tgeant4-09-04-beta-01
-/GZIPOutputStream.cc/1.4/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/GZIPOutputStreamBuffer.cc/1.4/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/IndentPrintWriter.cc/1.14/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/README/1.6/Fri May 13 15:00:05 2005//Tgeant4-09-04-beta-01
-/XMLHepRepFactory.cc/1.5/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/XMLHepRepWriter.cc/1.15/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/XMLWriter.cc/1.12/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/ZipOutputStream.cc/1.9/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
-/ZipOutputStreamBuffer.cc/1.9/Thu Jun  2 21:28:45 2005//Tgeant4-09-04-beta-01
+/BHepRepWriter.cc/1.9/Thu Sep 30 06:16:30 2010//
+/DefaultHepRep.cc/1.9/Thu Sep 30 06:16:30 2010//
+/DefaultHepRepAction.cc/1.8/Thu Sep 30 06:16:31 2010//
+/DefaultHepRepAttDef.cc/1.8/Thu Sep 30 06:16:31 2010//
+/DefaultHepRepAttValue.cc/1.10/Thu Sep 30 06:16:31 2010//
+/DefaultHepRepAttribute.cc/1.8/Thu Sep 30 06:16:31 2010//
+/DefaultHepRepDefinition.cc/1.8/Thu Sep 30 06:16:31 2010//
+/DefaultHepRepFactory.cc/1.6/Thu Sep 30 06:16:31 2010//
+/DefaultHepRepInstance.cc/1.7/Thu Sep 30 06:16:31 2010//
+/DefaultHepRepInstanceTree.cc/1.11/Thu Sep 30 06:16:31 2010//
+/DefaultHepRepPoint.cc/1.5/Thu Sep 30 06:16:31 2010//
+/DefaultHepRepTreeID.cc/1.9/Thu Sep 30 06:16:31 2010//
+/DefaultHepRepType.cc/1.8/Thu Sep 30 06:16:31 2010//
+/DefaultHepRepTypeTree.cc/1.7/Thu Sep 30 06:16:39 2010//
+/DeflateOutputStreamBuffer.cc/1.6/Thu Sep 30 06:16:39 2010//
+/G4HepRep.cc/1.23/Thu Sep 30 06:16:39 2010//
+/G4HepRepFile.cc/1.12/Thu Sep 30 06:16:39 2010//
+/G4HepRepFileSceneHandler.cc/1.69/Thu Sep 30 06:16:39 2010//
+/G4HepRepFileViewer.cc/1.15/Thu Sep 30 06:16:39 2010//
+/G4HepRepFileXMLWriter.cc/1.3/Thu Sep 30 06:16:39 2010//
+/G4HepRepMessenger.cc/1.13/Thu Sep 30 06:16:39 2010//
+/G4HepRepSceneHandler.cc/1.102/Thu Sep 30 06:16:40 2010//
+/G4HepRepViewer.cc/1.27/Thu Sep 30 06:16:40 2010//
+/GZIPOutputStream.cc/1.4/Thu Sep 30 06:16:40 2010//
+/GZIPOutputStreamBuffer.cc/1.4/Thu Sep 30 06:16:40 2010//
+/IndentPrintWriter.cc/1.14/Thu Sep 30 06:16:40 2010//
+/README/1.6/Mon Jul 12 14:53:10 2010//
+/XMLHepRepFactory.cc/1.5/Thu Sep 30 06:16:40 2010//
+/XMLHepRepWriter.cc/1.15/Thu Sep 30 06:16:40 2010//
+/XMLWriter.cc/1.12/Thu Sep 30 06:16:40 2010//
+/ZipOutputStream.cc/1.9/Thu Sep 30 06:16:40 2010//
+/ZipOutputStreamBuffer.cc/1.9/Thu Sep 30 06:16:40 2010//
 D
Index: trunk/source/visualization/HepRep/src/G4HepRep.cc
===================================================================
--- trunk/source/visualization/HepRep/src/G4HepRep.cc	(revision 1331)
+++ trunk/source/visualization/HepRep/src/G4HepRep.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HepRep.cc,v 1.23 2009/11/23 05:42:28 perl Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/visualization/HepRep/src/G4HepRepFile.cc
===================================================================
--- trunk/source/visualization/HepRep/src/G4HepRepFile.cc	(revision 1331)
+++ trunk/source/visualization/HepRep/src/G4HepRepFile.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HepRepFile.cc,v 1.12 2009/11/23 05:42:28 perl Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/visualization/HepRep/src/G4HepRepFileSceneHandler.cc
===================================================================
--- trunk/source/visualization/HepRep/src/G4HepRepFileSceneHandler.cc	(revision 1331)
+++ trunk/source/visualization/HepRep/src/G4HepRepFileSceneHandler.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HepRepFileSceneHandler.cc,v 1.69 2010/06/05 06:25:03 perl Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/visualization/HepRep/src/G4HepRepFileViewer.cc
===================================================================
--- trunk/source/visualization/HepRep/src/G4HepRepFileViewer.cc	(revision 1331)
+++ trunk/source/visualization/HepRep/src/G4HepRepFileViewer.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HepRepFileViewer.cc,v 1.15 2006/06/29 21:17:26 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #include "G4HepRepFileViewer.hh"
Index: trunk/source/visualization/HepRep/src/G4HepRepMessenger.cc
===================================================================
--- trunk/source/visualization/HepRep/src/G4HepRepMessenger.cc	(revision 1331)
+++ trunk/source/visualization/HepRep/src/G4HepRepMessenger.cc	(revision 1337)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4HepRepMessenger.cc,v 1.12 2010/06/05 06:25:03 perl Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// $Id: G4HepRepMessenger.cc,v 1.13 2010/06/21 04:43:07 perl Exp $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "G4HepRepMessenger.hh"
@@ -44,4 +44,5 @@
 	overwrite(false),
 	cullInvisibles(false),
+	cylAsPolygons(false),
     suffix (""),
     geometry(true),
@@ -105,5 +106,5 @@
 	renderCylAsPolygonsCommand->SetGuidance("This command is used by HepRepFile, not by HepRepXML.");
 	renderCylAsPolygonsCommand->SetParameterName("flag",false);
-	renderCylAsPolygonsCommand->SetDefaultValue(true);
+	renderCylAsPolygonsCommand->SetDefaultValue(false);
 	renderCylAsPolygonsCommand->AvailableForStates(G4State_Idle);
 		
Index: trunk/source/visualization/HepRep/src/G4HepRepSceneHandler.cc
===================================================================
--- trunk/source/visualization/HepRep/src/G4HepRepSceneHandler.cc	(revision 1331)
+++ trunk/source/visualization/HepRep/src/G4HepRepSceneHandler.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HepRepSceneHandler.cc,v 1.102 2009/11/23 05:42:28 perl Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/visualization/HepRep/src/G4HepRepViewer.cc
===================================================================
--- trunk/source/visualization/HepRep/src/G4HepRepViewer.cc	(revision 1331)
+++ trunk/source/visualization/HepRep/src/G4HepRepViewer.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HepRepViewer.cc,v 1.27 2009/11/23 05:42:28 perl Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
